/* -------- Global -------- */

#skip-to-content,
#heading .community-title,
#heading .page-title,
#navigation h1 {
	clip: rect(0 0 0 0);
	position: absolute;
}

body {
	background: url(../images/custom/body_bg.png) center top;
}

/* -------- Wrapper / Skip / Sign-in -------- */

#wrapper {
	font-size: 1.15em;
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#skip-to-content,
#sign-in {
	color: #BF5B1B;
	right: 1em;
}

#skip-to-content {
	top: 3em;
	z-index: 1;
}

#skip-to-content:active,
#skip-to-content:focus {
	clip: auto;
}

#sign-in {
	position: absolute;
	top: -25px;
	right: 0px;
	background: url(../images/common/key.png) no-repeat 3px 50%;
	font-weight: bold;
}

/* -------- Heading -------- */

#heading {
	/*background: transparent url(../images/custom/heading_bg.jpg) no-repeat center bottom;
	height: 155px;
	position: relative;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px;
	-webkit-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);*/
	
	background: transparent url(../images/custom/siatac.jpg) no-repeat center bottom;
	height: 200px;
	position: relative;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px;
	-webkit-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);

}

#heading .company-title {
	
	padding: 18px 25px;
}

#sinchi {
	background: transparent;
	height: 156px;
	width: 84px;
	margin-top: -235px;
	padding-left: 800px;
}

/* -------- Navigation -------- */

#navigation  {   /*Panel donde esta el menu*/
    background: transparent;
    padding:5px;
	font-size: 0.96em;
	font-family: 'Montserrat', sans-serif;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:1px;
}

#navigation ul {
    list-style: none;
    margin: 0;
}

.ie7 #navigation ul {
    padding: 5px;
}

#navigation li, #navigation a {
    display: inline-block;
}

.ie6 #navigation li, .ie7 #navigation li, .ie6 #navigation a, .ie7 #navigation a {
    display: inline;
	zoom: 1;
	z-index: 200;
}

#navigation li {
	border: 1px solid #BF5B1B;   /*Color Linea*/
	background: #fff;
	position: relative;
	vertical-align: top;
	border-radius: 3px;
	-moz-border-radius: 3px;
	/* Firefox */
	-webkit-border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	 /* Safari y Chrome */
}

#navigation a {
    color:  #BF5B1B;
	margin: 0 0px;
	padding: 3px 25px;
	text-decoration: none;
}

.ie7 #navigation a {
    padding: 4px 15px;
}

#navigation .aui-dd-drop a {
    cursor: move;
}

#navigation .selected a, #navigation a:hover, #navigation a:focus{ /*Caracteristicas de selección del menu principal*/
	color: #F4EAEA;
	outline: 10;
	background: #BF5B1B;
}

#navigation .child-menu li a, #navigation .aui-dd-dragging, .lfr-navigation-proxy { /*Despliegue de la lista del menu principal (servicios)*/
    background-color: #BF5B1B;
	color: #fff;
	padding-left: 5px;
}

#navigation li:hover .child-menu { /*Tabla de despliegue de la lista del menu principal*/
    background: transparent; /*transparente*/
	display: table-caption;
	position: absolute;
	z-index: 10;
	padding: 0;
	width: 200px;
}

.ie6 #navigation li.hover .child-menu {
    background: #BF5B1B;
	display: block;
	position: absolute;
	z-index: 100;
}

.ie6 #navigation li.hover .child-menu, .ie7 #navigation li:hover ul.child-menu {
    left: 0;
	top: 25px;
}

#navigation .child-menu {
	display: none;   /*predeterminado none*/
}

#navigation .child-menu li { /*Caracteristicas de la lista desplegable*/
    border-width: 0 0 0px;
	display: block;
	float: none;
	margin: 0px;
	width: 200px;
}

#navigation .child-menu li a {
    cursor: pointer !important;
	width: 200px;
}

.ie7 #navigation .child-menu li a {
    zoom: 1;
}

#navigation .child-menu li a:hover { /*Caracteristicas de seleccion del la lista despliegue*/
    font-size: 0.96em;
	background: #F4eaea;
	padding-left: 10px;
	width: 195px;
	color: #BF5B1B;
}

#navigation .child-menu .selected a {
    background: #BF5B1B url(../images/azul.jpg) no-repeat 5px 50%;
}

/* -------- Content -------- */

#content {
	padding: 0 10px 24px;
}

#breadcrumbs {
	display: none;
}

/* -------- Footer -------- */

#footer {
	background:url(../images/custom/footer.png);
	padding: 0px;
	/*Desde aqui copie*/
	text-align: right;
	position: relative; 
	margin-top: -25px; /* altura en px del footer con valor negativo */ 
	height: 250px; /* Altura del Footer en px*/ 
	width: 959px;
	clear: both; 
	text-align: center; 
	color: #FFFFFF;
	
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px;
	-webkit-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 6px 1px rgba(0,0,0,0.55);
}

#footer p {
	margin: 0;
}

#minambiente {
	padding-left: 10px;
	top: 34px;
	position: absolute;
	height: 37px;
	left: 207px;
	width: 125px;
}/* CSS Document */

#sinchi111 {
	padding-left: 0px;
	top: 28px;
	position: absolute;
	height: 48px;
	left: 360px;
	width: 50px;
}/* CSS Document */

#ideam {
	padding-left: 0px;
	top: 10px;
	position: absolute;
	height: 81px;
	left: 433px;
	width: 72px;
}/* CSS Document */

#cda {
	padding-left: 0px;
	top: 30px;
	position: absolute;
	height: 54px;
	left: 514px;
	width: 102px;
}/* CSS Document */

#sib2 {
	padding-left: 0px;
	top: 15px;
	position: absolute;
	height: 62px;
	left: 620px;
	width: 121px;
}/* CSS Document */

#cormacarena {
	padding-left: 0px;
	top: 114px;
	position: absolute;
	height: 62px;
	left: 292px;
	width: 72px;
}/* CSS Document */

#humboldt {
	padding-left: 0px;
	top: 114px;
	position: absolute;
	height: 62px;
	left: 395px;
	width: 72px;
}/* CSS Document */

#pnn {
	padding-left: 0px;
	top: 108px;
	position: absolute;
	height: 62px;
	left: 495px;
	width: 72px;
}/* CSS Document */

#corpoamazonia {
	padding-left: 0px;
	top: 117px;
	position: absolute;
	height: 62px;
	left: 601px;
	width: 72px;
}/* CSS Document */

#paises {
	padding-left: 0px;
	top: 9px;
	position: absolute;
	height: 50px;
	left: 793px;
	width: 72px;
}/* CSS Document */

/*
#biocan {
	padding-left: 0px;
	top: 77px;
	position: absolute;
	height: 29px;
	left: 809px;
	width: 72px;
} CSS Document */

#finlandia {
	padding-left: 0px;
	top: 123px;
	position: absolute;
	height: 71px;
	left: 803px;
	width: 72px;
}/* CSS Document */

#participantes {
	padding-left: 342px;
	top: 40px;
	position: relative;
}/* CSS Document */
